任务单 #37599

TELNET TERMINAL SPEED OPTIONのサポート

开放日期: 2017-10-23 19:04 最后更新: 2017-10-27 18:47

报告人:
属主:
状态:
关闭
组件:
优先:
5 - Medium
严重性:
5 - Medium
处理结果:
Fixed
文件:
Vote
Score: 0
No votes
0.0% (0/0)
0.0% (0/0)

Details

#37598 で書いたように通知する端末速度を設定可能にするのが意味が有るのが分かった為、 telnet 接続でも端末速度を通知するように TELNET TERMINAL SPEED OPTION をサポートする。

ただし FreeBSD の telnetd は TELNET TERMINAL SPEED OPTION を受け付けるが tty に反映されないようなのでどの程度意味が有るかは不明。

任务单历史 (3/3 Histories)

2017-10-23 19:04 Updated by: doda
  • New Ticket "TELNET TERMINAL SPEED OPTIONのサポート" created
2017-10-24 23:07 Updated by: doda
  • 里程碑 Update from (无) to Tera Term 4.97 (关闭)
  • 属主 Update from (无) to doda
  • 处理结果 Update from to Accepted
2017-10-27 18:47 Updated by: doda
  • Ticket Close date is changed to 2017-10-27 18:47
  • 状态 Update from 开启 to 关闭
  • 处理结果 Update from Accepted to Fixed
评论

r6960 で対応

Attachment File List

No attachments

编辑

You are not logged in. I you are not logged in, your comment will be treated as an anonymous post. » 登录名